ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "37557988-e726-11ec-b75e-005056a5c4e8"
    Код: "000003395"
    UIDСценария: "37557977-e726-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание и копирование характеристики номенклатуры. Администратор (Ассоль)."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание и копирование характеристики номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

